Demo.prototype.sceneIntro5 = function () {
    this.setScene('intro5');

    this.noiseText({text:"JUMALAUTA",x:0,y:0,scale:3.0, start:0, duration: window.pattern});
    this.noiseText({text:"PRESENTS",x:0,y:0,scale:3.0, start:window.pattern*1, duration: window.pattern*2});
     
}
